• Категории
  • Подписка
  • Разместить статью
15/09/10 0 1318 Hack новости
-

Для локализации уязвимости в Adobe выпустили утилиту EMET 2.0

Буквально на днях с сети было сообщение про критическую уязвимость в Adobe Acrobat и Reader. Радиус охвата программных платформ впечатляет, предположительно уязвимость есть в Adobe Reader 9.3.4 и ниже для ОС Windows, Mac и UNIX, Acrobat для Windows и Mac.

Лишь в Microsoft оперативно сработали по этому вопросу. Утилита Enhanced Mitigation Experience Toolkit 2.0 — совместный продукт от Adobe и Microsoft, который лишь блокирует пока еще непропатченую уязвимость в выше описанном ПО. Антивирусные компании сообщили, что эксплоиты, эксплуатирующие данную брешь, активизируются и набирают популярность в сети.

Как правильно установить утиль, написано в инструкции от Microsoft:

  1. Установить EMET стандартным способ;
  2. Из командной строки ввести следующую команду (соответственно путь к установленным программам может быть разный): C:\Program Files (x86)\EMET>emet_conf.exe —add «c:\program files (x86)\Adobe\Reader 9.0\Reader\acrord32.exe.
  3. На всякий случай перезапустить Adobe программы (лишним не будет).

Скачать EMET 2.0 (см. www.microsoft.com).

________________________________________

Для жителей Москвы, которые являются счастливыми хозяевами домашних питомцев, ветеринарная клиника «Биоконтроль» предоставляет услугу вызова ветврача (см. www.biocontrol.ru) на дом.

По материалам: xakep.ru

Добавить комментарий

Яндекс.Метрика